3.4版本更新问题
发布于 24 天前 作者 goodwater 98 次浏览 来自 问答

新版本更新后创建新库怎么在老版本的数据库中?有人遇到过没? 错误;无法启动计算机 上的服务 neo4j

3 回复

已经解决了,是由于apoc版本不对引起的,不知道有没有3.4版本的apoc

有apoc3.4.0.1对应neo4j3.4.0 今天下载了,但是没有配置成功

@daniel 我也下了,配置还是和以前一样阿,都没改。

回到顶部